PHP 5.2.9-2 Upgrade

PHP has been upgraded to 5.2.9-2 and the site is still working! 🙂

This release focuses on fixing security flaws in the included OpenSSL library (CVE-2009-0590, CVE-2009-0591 and CVE-2009-0789).

The OpenSSL library has been updated to 0.9.8k, which includes fixes for these flaws.

Note: Only the Windows binaries are affected. There are no changes to the PHP sources, therefore no source releases are necessary.

Leave a Reply


*